From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 21 February 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.02.19.19.44.22836">You Just Never Know!</a>:<BR>
<BR>
This was great.<BR>
I loved the picture.<BR>
I loved the image<BR>
<BR>
Sigh.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 21 February 2009<P>

Lilla, about <a href="/blend/wv.cgi?id=2009.02.21.09.42.18335">Script</a>:<BR>
<BR>
To the point with such sad disappointment.<BR>
<BR>
Heavy Heart.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 21 February 2009<P>

Lilla, about <a href="/blend/wv.cgi?id=2009.02.15.22.54.19075">The Simple Complex</a>:<BR>
<BR>
This sounds like a complicated triangle.  Is it ?<BR>
<BR>
p.s. your name is Lilla - and it gives me good feelings.  My daar mother's name was Lilly (short for Lillian).<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 21 February 2009<P>

I have a writing challenge For everyone here on the Loveblender.<BR>
<BR>
The Challenge Is -<BR>
To make a List of 10 pros and 10 cons<BR>
For being in a romantic relationship.<BR>
<BR>
List - 10 good reasons that you would enjoy a love relationship - and then List 10 negative reasons why you would not enjoy a love relationship (things that go bad or turn romance sour)<BR>
<BR>
That's the Challenge - <BR>
<BR>
Maybe I will take a stab at it too.<BR>
<BR>
Voila<BR>
<BR>

<HR>